Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
file.h File Reference

## Classes
class | File
| An abstract representation of file and directory path names. More...

## Namespaces
| log4cxx
| log4cxx::helpers

## Macros
#define | LOG4CXX_FILE(name) log4cxx::File(name)

## Macro Definition Documentation

#define LOG4CXX_FILE | ( |  | name | ) | log4cxx::File(name)